package yukihane.inqubus.config;

import org.apache.commons.lang.builder.ToStringBuilder;
import saccubus.worker.profile.GeneralProfile;

/**
 * コンフィグに設定された値を基にしたGeneralProfilee実装.
 * @author yuki
 */
public class ConfigGeneralProfile implements GeneralProfile {

    @Override
    public String toString() {
        return ToStringBuilder.reflectionToString(this);
    }
}
